Subject: [nvo3] Follow-up on Data Plane adoptions

From: Benson Schliesser <[email-masked]>
Date: Thu, 09 Apr 2015 16:29:03 -0700

Dear NVO3 Contributors -

Just a brief update: Following the recent polls for adoption, Matthew 
and I agree that there is consensus for NVO3 WG to adopt the 3 data 
plane drafts referenced in [1]. However, it seems that we are still 
missing IPR confirmations from some co-authors. We will be confirming 
and reaching out directly to co-authors to resolve this. Once confirmed, 
we will announce adoption of each draft.

Cheers,
-Benson & Matthew

[1] - https://mailarchive.ietf.org/arch/msg/nvo3/KAQrl5MlxAQ6ctmvCfrcsWfDy2A